ILOOKUP(9)

NAME
ilookup - search for an inode in the inode cache

SYNOPSIS

struct inode * ilookup(struct super_block * sb, unsigned long ino);

ARGUMENTS

sb
    super block of file system to search

ino
    inode number to search for

DESCRIPTION

Search for the inode ino in the inode cache, and if the inode is in the cache, the inode is returned with an incremented reference count.

COPYRIGHT